Announcement

Collapse
No announcement yet.

need to deactivate 4.0 license before installing 4.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • need to deactivate 4.0 license before installing 4.5

    Hello;

    We have a classroom where every machine has SuperLab 4.0 installed, spread over two licenses. One of the licenses is maxed out at 20 installs. Do the 4.0 licenses need to be deactivated FIRST before updating to SuperLab 4.5 to comply with licensing requirements?

    Thanks in advance.

  • #2
    I will contact you via private message regarding your inquiry.

    Comment

    Working...
    X